Subject: Re: newbie wants vi
From: [email-masked] (Micheal A. Benzinger)

12 Dec 1997 20:05:05 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Rick Moll <[email-masked]>, gnu-win32 <[email-masked]>
Cc: Rick Moll <[email-masked]>

Rick,

You can get a beta version of VIM that compiles right out of the box
on GNU-Win32 and it has color syntax highlighting.  Here's the URL:

	ftp://ftp.oce.nl/pub/misc/vim/beta-test/unix/vim-5.0s.tar.gz

If you do download and compile it, do the following before installing:

	export SUFFIX=.exe

Mike Benzinger

At 05:49 PM 12/11/97 -0600, Rick Moll wrote:
>Sorry for the newbie question, but I've just got the gnu-win32 tools
>installed and I was disappointed that there wasn't any kind of editor.
>I'm totally new to all of this, gnu-win32, my WinNT system, and GNU in
>general.
>
>I'm completely lost without a vi; what's the easiest way to get one to
>use with the gnu-win32 tools.  I understand that there is a "vim".  Is
>this a vi workalike?  If so where's the easiest place to get it, and
>will it easily port to the gnu-win32 environment?
>
>Thanks,
>
>    Rick
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".